USE $(DATA_BASE_NAME);
GO

DELETE from hib.[accesslevel]

SET IDENTITY_INSERT  hib.[accesslevel]  ON

INSERT into hib.[accesslevel] (id, name, description) VALUES (1, 'Real SSN', 'Real SSN');
INSERT into hib.[accesslevel] (id, name, description) VALUES (2, 'Scrambled SSN', 'Scrambled SSN');
INSERT into hib.[accesslevel] (id, name, description) VALUES (3, 'Identifiable data - No SSNs', 'Identifiable data but no real or scrambled SSNs');


SET IDENTITY_INSERT  hib.[accesslevel]  OFF